/logs/**
.idea/
*.iml
/target

# Build files

/build/
/dist/
/nbproject/
/.settings
/out
*.onetoc2

# Eclipse m2e generated files

# Eclipse Core
.project

# JDT-specific (Eclipse Java Development Tools)
.classpath

# Docker-specific files
.env

#Configuration files
.yaml
